# Resin Tapper (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Forest Camp |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 5x5 (7x7 with roads) |

## Description

Extracts Resin from trees in forested areas. Requires deposit and forest placement.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -8 gold/min, 3 Patricians

## Production

**Input:** None

**Output:** [Resin](../goods/resin.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Forest placement required, Deposit required |

## Related Buildings

- [Potter (Latium)](./potter-latium.md)
